.lang-button {
    margin-left: 5px;
}
.lang-button-dark {
    color: #FFF
}
.app__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    padding: 20px;
}
.app__header-light {
    background-color: #FFF;
}
.app__header-dark {
    background-color: rgb(33, 41, 54);
}